## libmoose-perl 2.2200

=== debian/changelog ===
libmoose-perl (2.2200-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:11:54 +0100

libmoose-perl (2.2200-1) unstable; urgency=medium

  * Import upstream version 2.2200.
  * Update (build) dependencies.
    Sub::Name is replaced by Sub::Util; remove libsub-name-perl
    (libscalar-list-utils-perl containing the latter is already required).

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 18:54:18 +0100

libmoose-perl (2.2015-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libmoose-perl: Add Multi-Arch: same.
  * Remove constraints unnecessary since buster in Build-Depends, Depends,
    and Recommends.

  [ gregor herrmann ]
  * Import upstream version 2.2015.
  * Update test and runtime dependencies.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 18:05:50 +0200
