## libmoose-perl 2.2203

=== debian/changelog ===
libmoose-perl (2.2203-1) unstable; urgency=medium

  * Import upstream version 2.2203.
  * Make test dependency on libtest-needs-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2023 18:04:49 +0100

libmoose-perl (2.2202-1) unstable; urgency=medium

  * Import upstream version 2.2201.
  * Import upstream version 2.2202.
  * Update test dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Jan 2023 16:57:12 +0100
