=== debian/control ===
--- 
+++ 
@@ -42,8 +42,8 @@
                libtest-fatal-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
                libtest-memory-cycle-perl <!nocheck>,
+               libtest-needs-perl (>= 0.002010) <!nocheck>,
                libtest-output-perl <!nocheck>,
-               libtest-requires-perl <!nocheck>,
                libtest-warn-perl <!nocheck>,
                libtest-warnings-perl <!nocheck>,
                libtry-tiny-perl <!nocheck>,
@@ -51,7 +51,7 @@
                libwww-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoose-perl.git
 Homepage: https://metacpan.org/release/Moose
