## libmoose-perl 2.2206

=== debian/changelog ===
libmoose-perl (2.2206-1) unstable; urgency=medium

  * Import upstream version 2.2206.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Aug 2023 17:59:37 +0200
