## libmoose-perl 2.2207

=== debian/changelog ===
libmoose-perl (2.2207-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:52:55 +0000

libmoose-perl (2.2207-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:15 +0100

libmoose-perl (2.2207-1) unstable; urgency=medium

  * Import upstream version 2.2207.
  * Remove test dependency on libtest-cleannamespaces-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 18:19:32 +0100
