=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libmoose-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
@@ -37,7 +38,6 @@
                libscalar-list-utils-perl (>= 1:1.56) <!nocheck>,
                libsub-exporter-perl <!nocheck>,
                libsuper-perl <!nocheck>,
-               libtest-cleannamespaces-perl <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
