## libmoose-perl 2.4000

=== debian/changelog ===
libmoose-perl (2.4000-1) unstable; urgency=medium

  * Import upstream version 2.4000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Drop "Priority: optional".
  * Drop "Rules-Requires-Root: no".
  * Remove unneeded version constraints.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 02:44:14 +0200
